.complex-form {
  background-color: #c0e1d2;
  border-radius: 20px;
  padding: 20px 10px 10px 10px;
  display: flex;
  flex-direction: column;
  margin: 20px auto;
  width: 80%;
  max-width: 100%;
}

.complex-form .form-title {
  text-align: center;
  font-size: 20px;
  color: black;
  margin: 0 0 10px 0;
}

.complex-form .form-element {
  margin-bottom: 10px;
  font-size: 15px;
  border-radius: 20px;
  padding: 5px 10px 5px 10px;
  border: 2px solid #ffffff;
}

.complex-form .file-input {
  border: none;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}

.form-button {
  background-color: #e5eee4;
}
